@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');

body,
html {
    font-family: "Sora", sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
    font-size: 15px;
    font-weight: 400;
}

.navbar-expand-lg .offcanvas .offcanvas-body {
    justify-content: end;
}

a {
    text-decoration: none;
}

.logo {
    display: block;
    max-width: 200px;
    /* Adjust max-width as needed */
}

.navbar-nav {
    margin: 0 auto;
    /* Center align the navbar items */
}

.login_bttn a {
    color: #682c8c;
    border: 1px solid #682c8c;
}

.login_bttn a:hover {
    background-color: #682c8c;
    color: #fff;
}

.mb_logo {
    width: 80%;
}

.navbar-toggler-icon {
    display: inline-block;
    width: 1em;
    height: 1em;
}

.mb_toggle {
    padding: 5px 10px;
    background: #682c8c;
}

.nav-link {
    font-weight: 600;
    color: #000;
}

.nav-active {
    color: #682c8c;
}

.space {
    padding: 50px 0;
}


.About__text {
    text-align: center;
    padding: 100px;
}

.kit_benifit img {
    margin-bottom: 2rem;
    width: 100px;
}

.section-title h2 {
    font-weight: 500;
    text-align: center;
    width: 100%;
    font-size: 40px;
    margin-bottom: 2rem;
}

.section-title span {
    color: #682c8c;
}

.About__text p {
    text-align: justify;
}

.custom_btn {
    display: inline-block;
    font-size: 13px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 14px 30px;
    color: #ffffff;
    background: #000000;
    letter-spacing: 4px;
    margin: 1rem 0;
}

.custom_btn:hover {
    background: #682c8c;
}

.set-bg {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top center;
    height: 600px;
}

.hero_slider {
    height: 800px;
    background-position: center;
}

.hero_slider .hero__text {
    color: #000;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 800px;
}

.hero_slider.active .hero__text h2 {
    top: 0;
    opacity: 1;
}

.hero__text h2 {
    color: #111111;
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    margin-bottom: 30px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.6s;
    -o-transition: all, 0.6s;
    transition: all, 0.6s;
}

.hero_slider.active .hero__text h6 {
    top: 0;
    opacity: 1;
}

.hero__text h6 {
    color: #e53637;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 28px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.3s;
    -o-transition: all, 0.3s;
    transition: all, 0.3s;
}

.hero_slider.active .hero__text p {
    top: 0;
    opacity: 1;
}

.hero__text p {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 35px;
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 0.9s;
    -o-transition: all, 0.9s;
    transition: all, 0.9s;
}

.hero_slider.active .hero__text .custom_btn {
    top: 0;
    opacity: 1;
}

.hero__text .custom_btn {
    position: relative;
    top: 100px;
    opacity: 0;
    -webkit-transition: all, 1.1s;
    -o-transition: all, 1.1s;
    transition: all, 1.1s;
}

.banner_btn {
    opacity: 1 !important;
    font-size: 26px;
    color: #000;
}

.btn-purple {
    background-color: #682c8c;
}

.footer {
    background: #111111;
    padding-top: 40px;
}

.footer__about {
    margin-bottom: 30px;
}

/* .ft_logo img {
    padding: 0.5rem;
    background-color: white;
    width: 240px;
    margin: 1rem auto;
    display: block;
} */
.ft_logo h4 {
    color: #fff;
    font-weight: bold;
    margin-bottom: 1rem;
}

.footer__about p {
    text-align: justify;
    color: #b7b7b7;
    margin-bottom: 30px;
}

.footer__widget {
    margin-bottom: 30px;
}

.footer__widget h6 {
    color: #ffffff;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 20px;
}

.footer__widget ul li {
    line-height: 36px;
    list-style: none;
}

.footer__widget ul li a {
    color: #b7b7b7;
    font-size: 15px;
}

.footer__widget ul li a:hover {
    color: #fff;
}

.box_main {
    margin: 1rem 0;
    padding: 50px 0;
    width: 100%;
    position: relative;
}

.box_main:after {
    content: '';
    background-color: #f7c17b;
    position: absolute;
    width: 420px;
    right: 0px;
    top: 0px;
    margin: 0 auto;
    display: flex;
    height: 100%;
    left: 0;
    z-index: -1;
    clip-path: polygon(0 0, 75% 8%, 75% 80%, 0% 100%);
}

.image_2 {
    width: 100%;
    /* float: left; */
    text-align: center;
    padding-left: 100px;
}

.image_2 img {width:450px;
    margin-top: 5rem;
}

.cycles_text {
    width: 100%;
    font-size: 40px;
    color: #1c1c1c;
    font-weight: bold;
    padding-top: 40px;
}

.lorem_text {
    text-align: justify;
    width: 100%;
    float: left;
    font-size: 16px;
    color: #1c1c1c;
    margin: 0px;
    padding-top: 40px;
}

.btn_main {
    width: 100%;
    display: flex;
    padding-top: 50px;
}

.price_text {
    width: 100%;
    float: right;
    text-align: right;
    font-size: 20px;
    color: #222222;
    font-weight: bold;
    padding-top: 8px;
}

.buy_bt a {
    width: 100%;
    float: left;
    font-size: 18px;
    color: #ffffff;
    background-color: #000;
    padding: 8px 5px;
    text-align: center;
    font-weight: bold;
}

.buy_bt a:hover {
    background-color: #682c8c;
}

.buy_bt {
    width: 170px;
    float: left;
}

.about__item {
    margin-bottom: 30px;
}

.about__item i {
    font-size: 4rem;
    margin-bottom: 0.5rem;
    color: #cfcfcf;
}

.about__item h4 {
    color: #111111;
    font-weight: 700;
    margin-bottom: 10px;
}

.about__item p {
    margin-bottom: 0;
}

.float {
    position: fixed;
    width: 50px;
    height: 50px;
    bottom: 30px;
    right: 40px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    font-size: 30px;
    box-shadow: 2px 2px 3px #999;
    z-index: 100;
}

.my-float {
    margin-top: 10px;
}

#top_bottom_button {
    display: inline-block;
    background-color: #FF9800;
    width: 50px;
    height: 50px;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 90px;
    right: 40px;
    transition: background-color .3s,
        opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
}

#top_bottom_button::after {
    content: "\f077";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 2em;
    line-height: 50px;
    color: #fff;
}

#top_bottom_button:hover {
    cursor: pointer;
    background-color: #333;
}

#top_bottom_button:active {
    background-color: #555;
}

#top_bottom_button.show {
    opacity: 1;
    visibility: visible;
}

.kit_img img {
    justify-content: center;
    margin: 0 auto;
    object-fit: contain;
    display: flex;
    align-items: center;
    height: 100%;
}

.kit_benifit {
    min-height: 300px;
    border: 1px solid #cbcbcb;
    padding: 1rem;
    margin-bottom: 3rem;
    border-radius: 1rem;
}

.kit_benifit h4 {
    font-size: 16px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

.kit_benifit p {
    margin-left: 10px;
}

.kit_benifit i {
    font-size: 2rem;
    color: #682c8c;
    padding: 1rem;
    margin-right: 1rem;
    margin: 0;
}

.kit_features i {
    color: #682c8c;
    margin-right: 1rem;
    margin-bottom: 1rem;
}

.kit_features h3 {
    font-size: 18px;
}

.kit_features {
    padding: 2rem;
}

.kit_benifit2 {
    min-height: 100px;
    border: 1px solid #cbcbcb;
    padding: 1rem;
    margin-bottom: 1.5rem;
    border-radius: 1rem;
}

.kit_benifit2 i {
    font-size: 2.5rem;
    color: #682c8c;
    padding: 1rem;
    margin-right: 1rem;
    margin: 0;
}

.kit_benifit2 h4 {
    font-size: 16px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
}

.errorMsgArrow {
    font-size: 14px;
    position: relative !important;
    color: #ff3737 !important;
}

.custom_drop {
    border: none;
    padding: 0;
}

.custom_drop a {
    background-color: #682c8c;
    border: 1px solid;
    color: #fff;
    padding: 1rem;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

.custom_drop a:hover {
    background-color: #000;
    color: #fff;
    padding: 1rem;
}

.footer__copyright__text {
    border-top: 1px solid #5b5b5b;
    padding-top: 0.5rem;
}

.footer__copyright__text p {
    font-size: 13px;
}

.counter-container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    margin: 30px 50px;
}

.counter {
    font-size: 60px;
    margin-top: 10px;
}

.downld_app a {
    font-size: 1rem;
    font-weight: bold;
    background: #ff2700;
    color: #fff;
    padding: 0.5rem;
    border-radius: 5px;
    transition: 0.5s;
}

.downld_app a:hover {
    border: 1px solid #ff2700;
    background: transparent;
    color: #ff2700;

}
.bus_hub ul li{
    font-size: 20px;
    font-weight: bold;
}
.bussiness_section h3{
    font-weight: bold;
}
@media (max-width: 580px) {
    body {
        flex-direction: column;
    }
}












@media (max-width:981px) {
    .login_bttn {
        margin-top: 3rem;
    }

    .About__text {
        text-align: center;
        padding: 20px;
    }

    .kit_img img {
        width: 100%;
        object-fit: contain;
    }

    .set-bg {
        background-size: contain;
        height: 320px;
    }

    .image_2 {
        padding-left: 0px;
    }

    .box_main:after {
        width: 260px;
        height: 100%;
    }

    .image_2 img {
        width: 100%;
    }

    .hero_slider {
        height: 100%;
    }

    .hero_slider .hero__text {
        height: 100%;
        padding: 1rem;
    }

    .float {
        width: 40px;
        height: 40px;
        bottom: 10px;
        right: 10px;
        background-color: #25d366;
        font-size: 24px;
    }

    .image_2 img {
        margin-top: 2rem;
    }

    #top_bottom_button {
        width: 40px;
        height: 40px;
        border-radius: 50%;
        bottom: 55px;
        right: 10px;
    }

    #top_bottom_button::after {
        font-size: 16px;
        line-height: 41px;
    }

    .revers_column {
        display: flex;
        flex-direction: column-reverse;
    }

    .about__item p {
        margin-bottom: 1rem;
        text-align: justify;
    }

    .carousel-control-next,
    .carousel-control-prev {
        opacity: 0 !important;
    }

    .footer__copyright__text {
        font-size: 14px;
    }

    .kit_benifit {
        min-height: auto;
        margin-bottom: 1rem;
    }

    .section-title h2 {
        font-size: 24px;
        margin-bottom: 1rem;
    }
}

